Subject: Re: bug#28393: Sound output broken in Audacity

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 10 Sep 2017 23:27:14 -0400

Leo Famulari <[email-masked]> writes:

> On Fri, Sep 08, 2017 at 12:24:30PM -0400, Mark H Weaver wrote:
>> Sound output is broken in Audacity on my Thinkpad X200 running GuixSD,
>> at least within GNOME 3 (I haven't tried it anywhere else).  It worked
>> in the past.  I see the following error messages in Audacity's
>> stdout/stderr:
>
> FYI It's working for me on a foreign distro (Debian).

I couldn't reproduce the issue on my GuixSD system, but I'm *not* using
Gnome3 (I'm just using a lightweight-desktop derived config with
ratpoison).

Have you checked your levels? My volume was almost inaudible when I
first installed GuixSD. I had to use pactl or something to boost the
volume; Gnome should make this easy though...

Maxim